<?php echo $header; ?>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<?php if ($error_module) { ?>
<div class="warning"><?php echo $error_module; ?></div>
<?php } ?>
<div class="box">
  <div class="left"></div>
  <div class="right"></div>
  <div class="heading">
    <h1 style="background-image: url('view/image/shipping.png');"><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location = '<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
      <table class="form">
        <tr>
          <td><span class="required">*</span> <?php echo $entry_city; ?></td>
          <td><input type="text" name="posten_city" value="<?php echo $posten_city; ?>" />
            <?php if ($error_city) { ?>
            <span class="error"><?php echo $error_city; ?></span>
            <?php } ?></td>
        </tr>
        <tr>
          <td><span class="required">*</span> <?php echo $entry_postcode; ?></td>
          <td><input type="text" name="posten_postcode" value="<?php echo $posten_postcode; ?>" />
            <?php if ($error_postcode) { ?>
            <span class="error"><?php echo $error_postcode; ?></span>
            <?php } ?></td>
        </tr>
	<tr>
          <td><?php echo $entry_service; ?></td>
          <td id="service">
	    <div class="scrollbox">
	      <?php $class = 'odd'; ?>
              <div class="even">
                  <?php if ($posten_smartpost) { ?>
                  <input type="checkbox" name="posten_smartpost" value="1" checked="checked" />
                  <?php echo $text_smartpost; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_smartpost" value="1" />
                  <?php echo $text_smartpost; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_apost) { ?>
                  <input type="checkbox" name="posten_apost" value="1" checked="checked" />
                  <?php echo $text_apost; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_apost" value="1" />
                  <?php echo $text_apost; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_bpost) { ?>
                  <input type="checkbox" name="posten_bpost" value="1" checked="checked" />
                  <?php echo $text_bpost; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_bpost" value="1" />
                  <?php echo $text_bpost; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_bpakkedordor) { ?>
                  <input type="checkbox" name="posten_bpakkedordor" value="1" checked="checked" />
                  <?php echo $text_bpakkedor; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_bpakkedordor" value="1" />
                  <?php echo $text_bpakkedor; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_ekspress07) { ?>
                  <input type="checkbox" name="posten_ekspress07" value="1" checked="checked" />
                  <?php echo $text_bringekspress07; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_ekspress07" value="1" />
                  <?php echo $text_bringekspress07; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_ekspress09) { ?>
                  <input type="checkbox" name="posten_ekspress09" value="1" checked="checked" />
                  <?php echo $text_bringekspress09; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_ekspress09" value="1" />
                  <?php echo $text_bringekspress09; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_norgespakke) { ?>
                  <input type="checkbox" name="posten_norgespakke" value="1" checked="checked" />
                  <?php echo $text_norgespakke; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_norgespakke" value="1" />
                  <?php echo $text_norgespakke; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_padoren) { ?>
                  <input type="checkbox" name="posten_padoren" value="1" checked="checked" />
                  <?php echo $text_padoren; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_padoren" value="1" />
                  <?php echo $text_padoren; ?>
                  <?php } ?>
               </div>
              <div class="even">
                  <?php if ($posten_servicepakke) { ?>
                  <input type="checkbox" name="posten_servicepakke" value="1" checked="checked" />
                  <?php echo $text_servicepakke; ?>
                  <?php } else { ?>
                  <input type="checkbox" name="posten_servicepakke" value="1" />
                  <?php echo $text_servicepakke; ?>
                  <?php } ?>
               </div>
	  </div>
	  </td>
	</tr>
        <tr>
          <td><?php echo $entry_description; ?></td>
          <td><select name="posten_description">
              <?php if ($posten_description) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_display_weight; ?></td>
          <td><select name="posten_display_weight">
              <?php if ($posten_display_weight) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_price; ?></td>
          <td><input type="text" name="posten_price" value="<?php echo $posten_price; ?>" />
        </tr>
        <tr>
          <td><?php echo $entry_tax; ?></td>
          <td><select name="posten_tax_class_id">
              <option value="0"><?php echo $text_none; ?></option>
              <?php foreach ($tax_classes as $tax_class) { ?>
              <?php if ($tax_class['tax_class_id'] == $posten_tax_class_id) { ?>
              <option value="<?php echo $tax_class['tax_class_id']; ?>" selected="selected"><?php echo $tax_class['title']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $tax_class['tax_class_id']; ?>"><?php echo $tax_class['title']; ?></option>
              <?php } ?>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_geo_zone; ?></td>
          <td><select name="posten_geo_zone_id">
              <option value="0"><?php echo $text_all_zones; ?></option>
              <?php foreach ($geo_zones as $geo_zone) { ?>
              <?php if ($geo_zone['geo_zone_id'] == $posten_geo_zone_id) { ?>
              <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
              <?php } ?>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_status; ?></td>
          <td><select name="posten_status">
              <?php if ($posten_status) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_sort_order; ?></td>
          <td><input type="text" name="posten_sort_order" value="<?php echo $posten_sort_order; ?>" size="1" /></td>
        </tr>
      </table>
    </form>
  </div>
</div>
<script type="text/javascript"><!--
$('select[name=\'posten_origin\']').bind('change', function() {
	$('#service > div').hide();	
										 
	$('#' + this.value).show();	
});

$('select[name=\'posten_origin\']').trigger('change');
//--></script>
<?php echo $footer; ?>